@charset "UTF-8";
/* CSS Document */
@import url('../../css/imalert-screen.css');
/* containing elements */
body{
	background: url(../../images/fire-header-alert.gif) no-repeat center top;
}
h1{
	margin-top: 10px;
}
body>html h1{ /* ie7 ff */
	margin-top: 0px;
}
*:first-child+html h1{ /*ie 7 only */
	padding-top: 15px;
}
h2{
	color: #333;
	font-weight: normal;
	font-size: 1.2em;
}
/* */
#container{
	width: 958px;
	margin-top: 10px;
	z-index: 2;
}
#free{
	margin: 0 0 0 120px;
}
/* left column */
#left{
	width: 200px;
	float: left;
	margin: 0 0 0 10px;
}
html>body #left{ /* ff ie7 */
	margin: 0 10px;
}
#logo, #heading{
	min-height: 98px;
	text-align: center;
	margin-bottom: 10px;
	height: 98px; /* new */
}
/* SIDE NAVIGATION BEGIN */
#nav{ /*ie 6 */
	min-height: 170px;
	margin: 40px 0 10px 0;
	height: 170px;
}
html>body #nav{ /* ff ie7 */
	margin: 10px 0 10px 0;
}
*:first-child+html #nav { /* ie 7 ONLY*/
	margin: 25px 0px 10px 0px;
	height: 250px;
}
#nav ul{
	margin: 0px 0 0 0px;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight:normal;
	list-style: none;
}
html>body #nav ul{ /* ff ie 7*/
	margin-left: -40px;
}
*:first-child+html #nav ul{ /* ie 7 only */
	margin-left: 0px;
}
#nav ul li{
	margin: 0px 0 0 0;
	line-height: 0.58em;
}
html>body #nav ul li{ /* ff ie7 */
	line-height: 1.8em;
}
#nav ul li a{
	text-decoration:none;
	padding: 5px 0 5px 25px; /* new */
	margin: 0;
	display: block;
}
html>body #nav ul li a{ /* ff ie7 */
	padding: 0px 0  0 25px;
	border-bottom: none;
}
#nav ul li a:link, #nav ul li a:visited{
	color: #444;
	border-bottom: none;
}
#nav ul li a:hover, #nav ul li a:active{
	color: #F00;
	background: url(../../images/knife-fork-grey.gif) center left no-repeat;
	border: none;
}
#nav ul li.active a:link, #nav ul li.active a:visited{
	color: #F00;
	background: url(../../images/knife-fork.gif) center left no-repeat;	
}
/* */
#squareAd1, #squareAd2{
	height:200px;
	margin-bottom: 10px;
	background: url(../../images/fire-advert-square.gif) top left no-repeat;
}
/* right column */
#main{
	width: 728px;
	margin: 0 0 0 220px;
}
#heading{
	padding-top: 10px;
	margin-bottom: 0px;
}
#food-flash{
	min-height: 490px;
	margin-bottom: 10px;
	z-index: 100;
}
#food-flash p{
	color: #333;
	font-size: 1em;
}
#food-flash.noflash{
	background: url(../../images/page-head-bg.gif) top left no-repeat;
	padding: 20px;
	min-height: 250px;
}
#rectAd{
	height: 90px;
	margin-bottom: 10px;
	background: url(../../images/fire-advert-rect.gif) top left no-repeat;
}
/* NO FLASH - MAIN BODY CONTENT*/
.noflash ul{ /* ie6 */
	margin: 0 0 0 30px; /* new */
}
html>body .noflash ul{ /*ie 7 ff */
	margin: 0 0 0 -13px;
}
*:first-child+html .noflash ul{ /*ie 7 ONLY */
	margin: 0 0 0 30px;
}
.noflash ul li{
	color: #333;
}
.noflash{
	font-size: 0.8em;
	line-height: 1.8em;
}
.noflash h2{
	font-size: 1.3em;
	font-weight: normal;
	color: #333;
}
.noflash h2.accordion_toggle{
	font-size: 1em;
}
.noflash h3{
	font-size: 1.2em;
	font-weight: normal;
}
.noflash table{
	margin: 0px 0 10px 0;
	padding: 0 1em;
	width: 100%;
	line-height: normal;
}
.noflash table td{
	border: 1px solid #ccc;
	padding: 0;
}
.noflash table .top{
	background: #eee;
}
.noflash table p{
	margin: 4px;
	padding: 4px;
	line-height: 1.4em;
}
.noflash table img{
	margin: 0;
	padding:0;
}
.noflash hr{
	margin: 20px 0;
	border: none;
	border-bottom: 1px solid #ccc;
}
.noflash code{
	display: block;
	margin: 0 10px;
	padding: 10px;
	background: #eee;
	border: 1px dashed #666;
}
.noflash a{
	text-decoration: none;
}
.noflash a:link, .noflash a:visited{
	color:#FF272D;
	border-bottom: 1px solid #ccc;
}
.noflash a:hover, .noflash a:active{
	border-bottom: 1px solid #F00;
}
/* .noflash forms */
.noflash fieldset{
	float: left;
	clear: left;
	width: 100%;
	margin: 0 0 1.5em 0;
	padding: 0;
	border: 1px solid #BFBAB0;
	background-color: #F2EFE9;
	background-image: url(../../images/fieldset_gradient.jpg);
	background-repeat: repeat-x;
}
.noflash fieldset.nofloat{
	float:none;
	clear:none;
}
.noflash legend{
	margin-left: 1em;
	padding: 0;
	color: #000000;
	font-weight: bold;
}
.noflash p{
	padding: 0 1em;
}
.noflash fieldset ol{
	padding: 1em 1em 0 1em;
	margin-top: 0;
	list-style: none;
	/*zoom: 1;*/
}
.noflash fieldset ol.radio{
	padding-top: 0;
}
.noflash fieldset li{
	float: left;
	clear: left;
	width: 100%;
	padding-bottom: 1em;
}
.noflash fieldset.normal{
	padding: 1em 0;
}
.noflash fieldset.normal ul{ /* ie6 */
	margin-left: 30px; /* new */
}
html>body .noflash fieldset.normal ul{ /*ie 7 ff */
	margin-left: -13px;
}
*:first-child+html .noflash fieldset.normal ul{ /*ie 7 ONLY */
	margin-left: 30px;
}
.noflash fieldset.normal li{
	padding-bottom: 0em;
}
.noflash fieldset.normal li.ulol{
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px solid #ccc;
}
.noflash label{
	position: relative;
	float: left;
	width: 13em;
	margin-right: 1em;
	color: #444;
}
.noflash .radio label{
	width: 34em;
}
.noflash label strong{
	position: absolute;
	left: 36em;
	top: 0.2em;
	width: 24em;
	color: #CC0000;
	font-size: 0.8em;
	font-weight: normal;
	text-transform: uppercase;
}
.noflash .nofloat label strong{
	left: 42em;
}
.noflash .nofloat input.widthc{
	width: 208px;
}
.noflash fieldset ol strong.black{
	color: #333;
}
.noflash fieldset.submit{
	float: none;
	width: auto;
	border-style: none;
	padding-left: 12em;
	background-color: transparent;
	background-image: none;
}
.topofpage{
	margin-bottom: 0px;
}
/* footer */
#footer{
	width: 958px;
	padding-left: 10px;
	padding-right: 10px;
}
#footer .mouse{
	margin: 0px 0 10px 100px;
}
#footer .copyright{
	margin-right: 10px;
}
/* globals */
a img{
	border: none;
}